Subject: Re: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Andrea Corallo <[email-masked]>
Date: Wed, 12 Oct 2022 08:14:43 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Andrea Corallo <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked],
>>         [email-masked]
>> Date: Tue, 11 Oct 2022 20:45:19 +0000
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> From: Andrea Corallo <[email-masked]>
>> >> Cc: [email-masked], Corwin Brust <[email-masked]>, [email-masked],
>> >>         [email-masked]
>> >> Date: Tue, 11 Oct 2022 19:23:54 +0000
>> >> 
>> >> Okay 3744720904 adds 'trampolines' as target.  The trampolines are
>> >> deposed in the 'native-lisp' directory so it will do the job for
>> >> packaging the release.
>> >
>> > Thanks.
>> >
>> >> Build time for this target is on my machine ~ 1min 30sec.
>> >
>> > How does this compare to the rest of the build?
>> 
>> make bootstrap on my dev machine (-j16) is ~ 3min 10 secs.
>
> I meant the time to build a release tarball, which should be much
> shorter.  Sorry for being unclear.

Apologies on my side, I'm not very much into release tarball generation.
If you specify what's the command you are referring to I can time it and
report.

BR

  Andrea